Subject: What is a structural representation in chemistry?

From: "Dr. Peter Bladon" <[email-masked]>
Date: Tue, 06 Feb 2001 16:29:33 +0000

Dear colleagues,

This is a very interesting paper, but perhaps not for the reasons
intended by the authors.  In particular, in the second paragraph of
section 7 (just before the references) the authors say "We are 
currently developing the software as well as preparing the patent
related to the application of the proposed model to CADD".  Are we
to expect that if the proposed framework is adopted widely (as I
presume the authors hope) others will be prevented from making
use of the information in the paper without paying royalties?
After all, the original email from Dr Goldfarb would count as 
disclosure prior to the granting of a patent.  In any case is this
the correct way to go about things?

Yours sincerely

Peter Bladon